
CREATE TABLE IF NOT EXISTS `ads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` text COLLATE utf8_persian_ci NOT NULL,
  `title` varchar(300) COLLATE utf8_persian_ci NOT NULL,
  `Description` text COLLATE utf8_persian_ci NOT NULL,
  `status` enum('1','0') COLLATE utf8_persian_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `ads`
--

INSERT INTO `ads` (`id`, `code`, `title`, `Description`, `status`) VALUES
(1, 'PGEgaHJlZj0iaHR0cDovL3d3dy5wZXJzaWFuc2NyaXB0LmlyIiB0YXJnZXQ9Il9ibGFuayI+DQo8aW1nIHNyYz0iaHR0cDovL3BsYWNlaG9sZC5pdC83ODB4OTAvMTQ1OTc2L2VlZWVlZSZ0ZXh0PVBlcnNpYW5TY3JpcHQrWW91citBRFMrIEhFUkUiPg0KPC9hPg==', 'Inpage', 'Will be shown on every page in content Area', '1'),
(2, 'PGEgaHJlZj0iaHR0cDovL3d3dy5wZXJzaWFuc2NyaXB0LmlyIiB0YXJnZXQ9Il9ibGFuayI+DQo8aW1nIHNyYz0iaHR0cDovL3BsYWNlaG9sZC5pdC8yNTB4MjUwL2JlMTAyOC9mZmZmZmYmdGV4dD1QRVJTSUFOU0NSSVBUIiAvPiANCjwvYT4NCg==', 'Sidebar', 'This ad will be show in sidebar', '1');

-- --------------------------------------------------------

--
-- Table structure for table `categories`
--

CREATE TABLE IF NOT EXISTS `categories` (
  `cid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(300) NOT NULL,
  PRIMARY KEY (`cid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=107 ;

INSERT INTO `categories` (`cid`, `name`) VALUES
(91, 'Ø¢Ù†ØªÛŒ ÙˆÛŒØ±ÙˆØ³'),
(95, 'Ù…Ø±ÙˆØ±Ú¯Ø±Ù‡Ø§ Ùˆ Ø§ÙØ²ÙˆÙ†Ù‡ Ù‡Ø§'),
(96, 'Ú†Ù†Ø¯ Ø±Ø³Ø§Ù†Ù‡ Ø§ÛŒ'),
(97, 'Ø§Ø´ØªØ±Ø§Ú© Ú¯Ø°Ø§Ø±ÛŒ ÙØ§ÛŒÙ„'),
(98, 'Ø§Ø¨Ø²Ø§Ø± Ø±Ø§ÛŒØª');


CREATE TABLE IF NOT EXISTS `failedlogins` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip1` varchar(45) COLLATE utf8_persian_ci NOT NULL,
  `ip2` varchar(45) COLLATE utf8_persian_ci NOT NULL,
  `username` varchar(300) COLLATE utf8_persian_ci NOT NULL,
  `password` varchar(300) COLLATE utf8_persian_ci NOT NULL,
  `date` text COLLATE utf8_persian_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `reports` (
  `rid` int(11) NOT NULL AUTO_INCREMENT,
  `vid` int(11) NOT NULL,
  `problem` enum('dead','copyrighted') COLLATE utf8_persian_ci NOT NULL,
  PRIMARY KEY (`rid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=5 ;


CREATE TABLE IF NOT EXISTS `seourls` (
  `id` int(11) NOT NULL,
  `status` enum('1','0') COLLATE utf8_persian_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci;

INSERT INTO `seourls` (`id`, `status`) VALUES
(1, '1');

-- --------------------------------------------------------

CREATE TABLE IF NOT EXISTS `settings` (
  `id` int(11) NOT NULL,
  `sitename` varchar(250) COLLATE utf8_persian_ci NOT NULL,
  `description` text COLLATE utf8_persian_ci NOT NULL,
  `tags` text COLLATE utf8_persian_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci;


INSERT INTO `settings` (`id`, `sitename`, `description`, `tags`) VALUES
(1, '2K/Yp9mG2YTZiNivINix2KfbjNqv2KfZhiDZhtix2YUg2KfZgdiy2KfYsQ==', 'Ã™Â¾Ã˜Â±Ã˜Â´Ã›ÂŒÃ™Â† Ã˜Â§Ã˜Â³ÃšÂ©Ã˜Â±Ã›ÂŒÃ™Â¾Ã˜Âª', '2b7Ysdi024zZhiDYp9iz2qnYsduM2b7YqizYr9in2YbZhNmI2K8s2KfYs9qp2LHbjNm+2Kos2YbYsdmFINin2YHYstin2LEs2LHYp9uM2q/Yp9mG');

-- --------------------------------------------------------

--
-- Table structure for table `softwares`
--

CREATE TABLE IF NOT EXISTS `softwares` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` text COLLATE utf8_persian_ci NOT NULL,
  `title` varchar(300) COLLATE utf8_persian_ci NOT NULL,
  `link` text COLLATE utf8_persian_ci NOT NULL,
  `filename` text COLLATE utf8_persian_ci NOT NULL,
  `size` varchar(300) COLLATE utf8_persian_ci NOT NULL,
  `requirements` varchar(300) COLLATE utf8_persian_ci NOT NULL,
  `languages` varchar(300) COLLATE utf8_persian_ci NOT NULL,
  `license` varchar(300) COLLATE utf8_persian_ci NOT NULL,
  `author` varchar(300) COLLATE utf8_persian_ci NOT NULL,
  `description` text COLLATE utf8_persian_ci NOT NULL,
  `catid` int(11) NOT NULL,
  `changelog` text COLLATE utf8_persian_ci NOT NULL,
  `views` int(11) NOT NULL,
  `slug` varchar(300) COLLATE utf8_persian_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=92 ;

INSERT INTO `softwares` (`id`, `date`, `title`, `link`, `filename`, `size`, `requirements`, `languages`, `license`, `author`, `description`, `catid`, `changelog`, `views`, `slug`) VALUES
(88, 'Ø´Ù†Ø¨Ù‡ Û±Û³ Ø§Ø±Ø¯ÛŒØ¨Ù‡Ø´Øª Û±Û³Û¹Û³', 'Ù†Ø±Ù… Ø§ÙØ²Ø§Ø± CCleaner 4.04.419', 'http://download.piriform.com/ccsetup404.exe', 'ccsetup404.exe', '4.2242Ù…Ú¯Ø§Ø¨Ø§ÛŒØª (4429440 Ø¨Ø§ÛŒØª)', 'ÙˆÛŒÙ†Ø¯ÙˆØ² 7 ØŒ ÙˆÛŒÙ†Ø¯ÙˆØ² XP', 'Ø§Ù†Ú¯Ù„ÛŒØ³ÛŒ ØŒ ÙØ§Ø±Ø³ÛŒ', 'Ø±Ø§ÛŒÚ¯Ø§Ù†!', 'Piriform', '<p>Ø§Ø³ØªÙØ§Ø¯Ù‡ <a href="\\">Ù…Ú©</a>Ø±Ø± Ø§Ø² Ú©Ø§Ù…Ù¾ÛŒÙˆØªØ± Ùˆ Ú©Ø§Ø± Ú©Ø±Ø¯Ù† Ø¨Ø§ <a href="\\">Ù†Ø±Ù… Ø§ÙØ²Ø§Ø±</a>Ù‡Ø§ÛŒ Ù…Ø®ØªÙ„Ù Ø¯Ø± Ø·ÙˆÙ„Ø§Ù†ÛŒ Ù…Ø¯Øª Ø¨Ø§Ø¹Ø« Ú©Ù†Ø¯ Ø´Ø¯Ù† Ø³ÛŒØ³ØªÙ… Ùˆ Ø§Ø² Ø¯Ø³Øª Ø±ÙØªÙ† Ø¢Ù† Ú©Ø§Ø±Ø§ÛŒÛŒ Ø§ÙˆÙ„ÛŒÙ‡ Ù…ÛŒ&zwnj;Ø´ÙˆØ¯ØŒ Ù‡Ø± Ø¯ÙØ¹Ù‡ Ú©Ù‡ Ù†Ø±Ù… Ø§ÙØ²Ø§Ø± Ø¬Ø¯ÛŒØ¯ÛŒ Ø¨Ø± Ø±ÙˆÛŒ Ø³ÛŒØ³ØªÙ… Ù†ØµØ¨ Ù…ÛŒ&zwnj;Ø´ÙˆØ¯ Ùˆ ÛŒØ§ ÛŒÚ© Ø¨Ø±Ù†Ø§Ù…Ù‡ Ø¨Ø±ÙˆØ²Ø±Ø³Ø§Ù†ÛŒ Ù…ÛŒ&zwnj;Ø´ÙˆØ¯ Ø§Ú©Ø«Ø± Ø§Ø·Ù„Ø§Ø¹Ø§Øª Ù‚Ø¯ÛŒÙ…ÛŒ Ùˆ Ø¨Ø¯ÙˆÙ† Ú©Ø§Ø±Ø¨Ø±Ø¯ Ø¨Ø± Ø±ÙˆÛŒ Ø³ÛŒØ³ØªÙ… Ø¨Ø§Ù‚ÛŒ Ù…ÛŒ&zwnj;Ù…Ø§Ù†Ù†Ø¯ØŒ Ù‡Ø± Ú†Ù‚Ø¯Ø± Ú©Ù‡ Ø§Ø² Ù…Ø±ÙˆØ±Ú¯Ø± <a href="\\">Ø§ÛŒÙ†ØªØ±Ù†Øª</a> Ø¨ÛŒØ´ØªØ± Ø§Ø³ØªÙØ§Ø¯Ù‡ Ø´ÙˆØ¯ØŒ ÙØ§ÛŒÙ„&zwnj;Ù‡Ø§ÛŒ Ø°Ø®ÛŒØ±Ù‡ Ø´Ø¯Ù‡ Ø§Ø² Ø§ÛŒÙ†ØªØ±Ù†Øª Ú©Ù‡ Ø§ØµØ·Ù„Ø§Ø­Ø§Ù‹ Cache Ù†Ø§Ù…ÛŒØ¯Ù‡ Ù…ÛŒ&zwnj;Ø´ÙˆØ¯ Ù…Ø±ØªØ¨Ø§Ù‹ Ø¨ÛŒØ´ØªØ± Ùˆ Ø­Ø¬ÛŒÙ…&zwnj;ØªØ± Ù…ÛŒ&zwnj;Ø´ÙˆÙ†Ø¯ Ùˆ Ø¨Ø¹Ø¯ Ø§Ø² Ù…Ø¯ØªÛŒ Ø¨Ù‡ Ø¹Ù„Øª Ø²ÛŒØ§Ø¯ Ø´Ø¯Ù† ÙØ§ÛŒÙ„&zwnj;Ù‡Ø§ÛŒ Ø§Ø¶Ø§ÙÛŒ Ùˆ Ø¨Ø¯ÙˆÙ† Ú©Ø§Ø±Ø¨Ø±Ø¯ Ø³Ø±Ø¹Øª Ø³ÛŒØ³ØªÙ… Ø¨Ù‡ Ø´Ø¯Øª Ø§ÙØª Ù…ÛŒ&zwnj;Ú©Ù†Ø¯ Ùˆ Ú©Ø§Ø± Ú©Ø±Ø¯Ù† Ø¨Ø§ Ø¢Ù† Ø³Ø®Øª Ù…ÛŒ&zwnj;Ø´ÙˆØ¯ØŒ Ø¯Ø± Ø§ÛŒÙ† Ù…ÙˆØ§Ù‚Ø¹ Ø§Ú©Ø«Ø± Ú©Ø§Ø±Ø¨Ø±Ø§Ù† ØªÙ…Ø§ÛŒÙ„ Ø¯Ø§Ø±Ù†Ø¯ ØªØ§ <a href="\\">ÙˆÛŒÙ†Ø¯ÙˆØ²</a> Ø®ÙˆØ¯ Ø±Ø§ Ù…Ø¬Ø¯Ø¯Ø§Ù‹ Ù†ØµØ¨ Ú©Ù†Ù†Ø¯ ØªØ§ Ø¨ØªÙˆØ§Ù†Ù†Ø¯ Ù‡Ù…Ø§Ù† Ú©Ø§Ø±Ø§ÛŒÛŒ Ø§ÙˆÙ„ÛŒÙ‡ Ø±Ø§ Ø¨Ø¯Ø³Øª Ø¢ÙˆØ±Ù†Ø¯ØŒ Ø¯Ø± ØµÙˆØ±ØªÛŒ Ú©Ù‡ Ø¨Ø§ Ù†Ú¯Ù‡ Ø¯Ø§Ø±ÛŒ Ùˆ Ù¾Ø§Ú© Ø³Ø§Ø²ÛŒ Ù…Ø±ØªØ¨ Ø³ÛŒØ³ØªÙ… Ø§ÛŒÙ† Ù…Ø´Ú©Ù„ Ø­Ù„ Ù…ÛŒ&zwnj;Ø´ÙˆØ¯ Ùˆ Ù†ÛŒØ§Ø²ÛŒ Ø¨Ù‡ Ù†ØµØ¨ Ù…Ø¬Ø¯Ø¯ Ø³ÛŒØ³ØªÙ… Ø¹Ø§Ù…Ù„ Ù†ÛŒØ³Øª.</p>', 95, '<p><strong>Ù‚Ø§Ø¨Ù„ÛŒØª&zwnj;Ù‡Ø§ÛŒ Ú©Ù„ÛŒØ¯ÛŒ <a href="\\">Ù†Ø±Ù… Ø§ÙØ²Ø§Ø±</a> CCleaner:</strong><br />- Ù¾Ø§Ú© Ø³Ø§Ø²ÛŒ ÙØ§ÛŒÙ„&zwnj;Ù‡Ø§ÛŒ Ù…ÙˆÙ‚ØªÛŒ Ùˆ Ø¨Ø¯ÙˆÙ† Ú©Ø§Ø±Ø¨Ø±Ø¯ <a href="\\">ÙˆÛŒÙ†Ø¯ÙˆØ²</a>.<br />- Ù¾Ø§Ú© Ø³Ø§Ø²ÛŒ ÙØ§ÛŒÙ„&zwnj;Ù‡Ø§ÛŒ Ø§Ø¶Ø§ÙÛŒ Ø§Ù†ÙˆØ§Ø¹ Ù†Ø±Ù… Ø§ÙØ²Ø§Ø±Ù‡Ø§.<br />- Ù¾Ø§Ú© Ø³Ø§Ø²ÛŒ Ù‚Ø³Ù…Øª&zwnj;Ù‡Ø§ÛŒ Ù…Ø®ØªÙ„Ù Ø§Ù†ÙˆØ§Ø¹ Ù…Ø±ÙˆØ±Ú¯Ø±Ù‡Ø§ Ù…Ø§Ù†Ù†Ø¯ Firefox Ùˆ Internet Explorer Ùˆ Chrome.<br />- Ù¾Ø§Ú© Ø³Ø§Ø²ÛŒ Ø±Ø¯Ù¾Ø§Ù‡Ø§ÛŒ ÙØ§ÛŒÙ„&zwnj;Ù‡Ø§ÛŒ Ø­Ø°Ù Ø´Ø¯Ù‡.<br />- Ù¾Ø§Ú© Ø³Ø§Ø²ÛŒ Registry ÙˆÛŒÙ†Ø¯ÙˆØ² Ø§Ø² Ù‡Ø±Ú¯ÙˆÙ†Ù‡ Ø§Ø·Ù„Ø§Ø¹Ø§Øª Ø§Ø¶Ø§ÙÛŒ.<br />- Ù‚Ø§Ø¨Ù„ÛŒØª Uninstall Ú©Ø±Ø¯Ù† Ú©Ø§Ù…Ù„ Ø¨Ø±Ù†Ø§Ù…Ù‡&zwnj;Ù‡Ø§ÛŒ Ù†ØµØ¨ Ø´Ø¯Ù‡.<br />- Ù‚Ø§Ø¨Ù„ÛŒØª Ù…Ø¯ÛŒØ±ÛŒØª Startup.<br />- Ù‚Ø§Ø¨Ù„ÛŒØª Ù…Ø¯ÛŒØ±ÛŒØª Addon Ù‡Ø§ Ù†ØµØ¨ Ø´Ø¯Ù‡ Ù…Ø±ÙˆØ±Ú¯Ø±Ù‡Ø§.<br />- Ù‚Ø§Ø¨Ù„ÛŒØª Ø¬Ø³ØªØ¬Ùˆ Ù¾ÛŒØ´Ø±ÙØªÙ‡ ÙØ§ÛŒÙ„&zwnj;Ù‡Ø§ Ø¨Ø§ File Finder.<br />- Ù‚Ø§Ø¨Ù„ÛŒØª Ø­Ø°Ù Ø¯Ø§Ø¦Ù…ÛŒ ÙØ§ÛŒÙ„&zwnj;Ù‡Ø§ Ø¨Ø§ Ø¨Ø§ Drive Wiper.<br />- Ø­Ø¬Ù… Ú©Ù… Ùˆ Ø³Ø±Ø¹Øª Ø¨Ø§Ù„Ø§ÛŒ Ù†Ø±Ù… Ø§ÙØ²Ø§Ø±.<br />- Ø³Ø¨Ú© Ø¨ÙˆØ¯Ù† Ùˆ ØªØ®ØµÛŒØµ Ø¨Ø³ÛŒØ§Ø± Ú©Ù… Ø§Ø² Ù…Ù†Ø§Ø¨Ø¹ Ø³ÛŒØ³ØªÙ….<br />- Ù¾Ø´ØªÛŒØ¨Ø§Ù†ÛŒ Ø§Ø² Ø§Ù†ÙˆØ§Ø¹ ÙˆÛŒÙ†Ø¯ÙˆØ²Ù‡Ø§.<br />- Ù…Ø­ÛŒØ· Ú©Ø§Ø±Ø¨Ø±ÛŒ Ø²ÛŒØ¨Ø§ Ø¶Ù…Ù† Ø±Ø§ÛŒÚ¯Ø§Ù† Ø¨ÙˆØ¯Ù† Ù†Ø±Ù… Ø§ÙØ²Ø§Ø±.</p>', 15, 'CCleaner-4-04-419-2'),
(89, 'Ø´Ù†Ø¨Ù‡ Û±Û³ Ø§Ø±Ø¯ÛŒØ¨Ù‡Ø´Øª Û±Û³Û¹Û³', 'iTunes 11.0.4 (32-bit)', 'http://appldnld.apple.com/iTunes11/091-6059.20130605.205Rf/iTunesSetup.exe', 'iTunesSetup.exe', '84.9832M (89111376 B)', 'Windows 2000 / XP / Vista / Windows7 / XP64 / Vista64 / Windows7 64 / Windows8 / Windows8 64', 'Multiple languages', 'Freeware', 'Apple INC', '<p>iTunes is a free application for Mac and PC. It plays all your digital music and video. It syncs content to your iPod, iPhone, and Apple TV. And it&#39;s an entertainment superstore that stays open 24/7.</p><ul><li>Organize your music into playlists</li><li>Edit file information</li><li>Record compact discs</li><li>Copy files to an iPod or other digital audio player</li><li>Purchase music and videos on the Internet through the built-in iTunes store</li><li>Run a visualizer to display graphical effects in time to the music</li><li>Encode music into a number of different audio formats.</li></ul><p>This is the 32-bit version.</p>', 95, '<p>- This update fixes a problem that may cause iTunes to quit if you switch between wired and wireless syncing and addresses an issue that may require you to log into the iTunes Store repeatedly.</p>', 6, 'iTunes-11-0-4-32-bit-'),
(90, 'Ø´Ù†Ø¨Ù‡ Û±Û³ Ø§Ø±Ø¯ÛŒØ¨Ù‡Ø´Øª Û±Û³Û¹Û³', 'Google Chrome 29.0.1547.32 Beta', 'http://dl.google.com/chrome/win/54FB54437B81AC11/29.0.1547.32_chrome_installer.exe', '29.0.1547.32_chrome_installer.exe', '32.9232M (34522464 B)', 'Windows 2000 / XP / Vista / Windows7 / XP64 / Vista64 / Windows7 64 / Windows8 / Windows8 64', 'Multiple languages', 'Freeware', 'Google', '<p>Google chrome description</p>', 97, '<p>- Error fixed</p>', 6, 'Google-Chrome-29-0-1547-32-Beta'),
(91, 'Ø´Ù†Ø¨Ù‡ Û±Û³ Ø§Ø±Ø¯ÛŒØ¨Ù‡Ø´Øª Û±Û³Û¹Û³', 'Avast! Free Antivirus 8.0.1489', 'http://files.avast.com/iavs5x/avast_free_antivirus_setup.exe', 'avast_free_antivirus_setup.exe', '112.0359M (117478104 B)', 'Windows 2000 / XP / Vista / Windows7 / XP64 / Vista64 / Windows7 64 / Windows8 / Windows8 64', 'Multiple languages', 'Freeware', 'Avast Software', '<p>Avast Anti virus Description&nbsp;</p>', 98, '<p>Changelog goes here</p>', 4, 'Avast-Free-Antivirus-8-0-1489');

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(30) COLLATE utf8_persian_ci NOT NULL,
  `password` varchar(64) COLLATE utf8_persian_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=78 ;

INSERT INTO `users` (`id`, `username`, `password`) VALUES
(77, 'admin', '21232f297a57a5a743894a0e4a801fc3');
